/* == FTEF - Styles == */
/* == FTEF - Mixins genÃ©ricos == */
.mod-main-page .inner {
  margin: 0 auto;
  width: 100%;
  position: relative;
}
.mod-main-page .inner .mod-main-page_overlay {
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#a6000000', GradientType=0);
  height: 130px;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
}
.mod-main-page .inner .mod-main-page_bg {
  line-height: 0;
}
.mod-main-page .inner .mod-main-page_bg > img {
  width: 100%;
  min-height: 130px;}
.mod-main-page .inner .mod-main-page_title {
  position: absolute;
  bottom: -2.4em;
  left: 1em;
  z-index: 1;
}
.mod-main-page .inner .mod-main-page_title .title {
  color: white;
  display: block;
  line-height: 1em;
  font-size: 12.500em;
  font-weight: 100;
}
.mod-main-page .inner .mod-main-page_title .title > span {
  text-transform: uppercase;
  color: #00FF99;
}
.mod-main-page .inner .mod-main-page_title .title.title_green {
  color: #00FF99;
}
.mod-main-page .inner .mod-main-page_title .title.title_lblue {
  color: #00EDFF;
}
@media screen and (max-width: 1279px) {
  .mod-main-page .inner .mod-main-page_title .title {
    font-size: 9.500em;
  }
}
@media screen and (max-width: 1023px) {
  .mod-main-page .inner .mod-main-page_title .title {
    font-size: 5.500em;
  }
}
@media screen and (max-width: 970px) {
  .mod-main-page .inner .mod-main-page_bg > img {
    min-height: 60px;
  }
  .mod-main-page .inner .mod-main-page_overlay {
    height: 60px;
  }
  .mod-main-page .inner .mod-main-page_title {
    bottom: -1em;
    z-index: 1;
  }
  .mod-main-page .inner .mod-main-page_title .title {
    font-size: 3.500em;
  }
}
